@font-face{
	font-family:'digital-clock-font';
	src: url('./digital-7.regular.ttf');
}
.content{
	margin:10px auto;
	text-align:center;
}
.contentLabel{
	font-size:18px;
	text-align:center;
}
.numberContent{
	background:black;
	color:lime;
	font-family:'digital-clock-font';
	font-size:18px;
	padding:5px;
	text-align:center;
	margin:auto;
	border:4px solid white;
	max-width:150px;
}
.center{
	margin:auto;
	padding:10px;
}
